Source: python-oslo.utils
Version: 3.22.3-1~u16.04+mcp2
Binary:
  - python-oslo.utils-doc
  - python-oslo.utils
  - python3-oslo.utils
Build_time: 2019-04-22-18-17-34
Code_project:
  oslo.utils: 5326cf397555e9aa82396daf12a755258db8ce5c
  oslo.utils-build: bb24edb2df112d25050a7ef8d913752a6627c47c
